Download geofield-7.x-2.3.tar.gztar.gz 56.16 KB
MD5: 94eae6025b93addeb314330c2f867898
SHA-1: 55e449ff86c5338805e374d1ccc83c209a369e9b
SHA-256: eb4ab748beeedb47f22865cc8aff438c024baf8e74a65777d24fe9c0a9f963ac
Download geofield-7.x-2.3.zipzip 79.45 KB
MD5: 2e96d01b4c1daecfa804350fb0f547da
SHA-1: 7b17281278836d9900f7fadd5c26b65bb8207fe2
SHA-256: d9a6abf11b18a2691adca613e936a2711c16f318a959d3046b0a05fde597adec
Install with Composer: $ composer require 'drupal/geofield:^2.3'
Using Composer to manage Drupal site dependencies

Release info

Created by: Brandonian
Created on: 21 Sep 2014 at 22:13 UTC
Last updated: 21 Sep 2014 at 22:13 UTC
Core compatibility: 7.x
Release type: Bug fixes

Release notes

Followup release from 7.x-2.2, which addresses a problem with Feeds integration. Also see 7.x-2.2 changelog at https://www.drupal.org/node/2342333.

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

Optional